# Generated by Django 3.1.2 on 2020-10-16 10:04

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MataKuliah',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=100)),
                ('dosen', models.CharField(max_length=100)),
                ('jumlahSks', models.CharField(max_length=100)),
                ('deskripsi', models.CharField(max_length=2000)),
                ('semesterTahun', models.CharField(max_length=100)),
                ('ruangKelas', models.CharField(max_length=200)),
            ],
        ),
    ]
